
<div class="panel panel-default">
  <div class="panel-heading">
      <ul class="list-inline">
          <li class="col-sm-3">Title</li>
          <li class="col-sm-3">Author</li>
          <li class="col-sm-3">Mainfield</li>
          <li class="col-sm-3">Subfield</li>
      </ul>
  </div>
    <app-paper-list-item *ngFor="let paper of papers" [paper]="paper"></app-paper-list-item>
</div>


